@charset "UTF-8";
/*
# =================================================================
# 採用情報
# =================================================================*/
#recruit .requirements .inner.type3 {
  padding: 130px 0 0 0;
  border-top: 1px solid #000;
}
#recruit .requirements .inner .ttl h1 {
  margin: 0 0 150px 0;
}
#recruit .requirements .inner .txt {
  max-width: 1440px;
  width: 90%;
  margin: 0 auto 130px auto;
}
#recruit .requirements .inner .txt p {
  font-size: 17px;
  font-weight: 500;
  text-align: center;
  line-height: 2.4;
}
#recruit .requirements .inner:nth-of-type(3) {
  padding: 0 0 150px 0;
  display: flex;
  flex-wrap: wrap;
}
#recruit .requirements .inner:nth-of-type(3) .ttl {
  width: 420px;
}
#recruit .requirements .inner:nth-of-type(3) .info {
  width: calc(100% - 420px);
}
#recruit .requirements .inner:nth-of-type(3) .info .box1 {
  border-bottom: 1px solid #000;
}
#recruit .requirements .inner:nth-of-type(3) .info .box1:nth-of-type(1) {
  border-top: 1px solid #000;
}
#recruit .requirements .inner:nth-of-type(3) .info .box1.act {
  background: #fff;
}
#recruit .requirements .inner:nth-of-type(3) .info .box1 h3 {
  padding: 50px 0 50px 60px;
  font-size: 18px;
  font-weight: 500;
  cursor: pointer;
  position: relative;
}
#recruit .requirements .inner:nth-of-type(3) .info .box1 h3::after {
  content: '';
  width: 40px;
  height: 40px;
  background: url(../../img/common/iconPlus.svg) no-repeat left top / 40px;
  position: absolute;
  top: calc(50% - 20px);
  right: 20px;
  transition: .3s;
}
#recruit .requirements .inner:nth-of-type(3) .info .box1:hover h3::after {
  background: url(../../img/common/iconPlus2.svg) no-repeat left top / 40px;
}
#recruit .requirements .inner:nth-of-type(3) .info .box1 h3.act::after {
  background: url(../../img/common/iconMinus.svg) no-repeat left top / 40px;
}
#recruit .requirements .inner:nth-of-type(3) .info .box1:hover h3.act::after {
  background: url(../../img/common/iconMinus.svg) no-repeat left top / 40px;
}
#recruit .requirements .inner:nth-of-type(3) .info .box1 .boxOpen {
  padding: 0 60px 70px 60px;
  display: none;
}
#recruit .requirements .inner:nth-of-type(3) .info .box1 .boxOpen p {
  font-size: 14px;
  font-weight: 500;
  line-height: 1.8;
}
#recruit .requirements .inner:nth-of-type(3) .info .box1 .boxOpen p.type2 {
  margin: 0 0 20px 0;
}
#recruit .requirements .inner:nth-of-type(3) .info .box1 .boxOpen h4 {
  margin: 0 0 10px 0;
  padding: 0 0 15px 0;
  border-bottom: 1px solid #000;
  font-size: 14px;
  font-weight: 600;
}
#recruit .requirements .inner:nth-of-type(3) .info .box1 .boxOpen ul {
  margin: 0 0 20px 0;
}
#recruit .requirements .inner:nth-of-type(3) .info .box1 .boxOpen ul:nth-last-of-type(1) {
  margin: 0;
}
#recruit .requirements .inner:nth-of-type(3) .info .box1 .boxOpen ul li {
  padding: 0 0 0 13px;
  font-size: 14px;
  line-height: 1.8;
  position: relative;
}
#recruit .requirements .inner:nth-of-type(3) .info .box1 .boxOpen ul li::before {
  content: '●';
  width: 1px;
  height: 1px;
  font-size: 9px;
  position: absolute;
  top: 5px;
  left: 0;
}
#recruit .entryForm {
  padding: 170px 0;
  border-top: 1px solid #000;
}
#recruit .entryForm .inner {
  display: flex;
  flex-wrap: wrap;
}
#recruit .entryForm .inner .ttl {
  width: 420px;
}
#recruit .entryForm .inner .ttl h2 {
  line-height: 1.8;
}
#recruit .entryForm .inner .ttl h2 span::before {
  top: 7px;
}
#recruit .entryForm .inner .boxForm {
  width: calc(100% - 420px);
}
#recruit .entryForm .inner .boxForm .formContents {
  margin: 0 0 25px 0;
}
#recruit .entryForm .inner .boxForm .formContents h2 {
  margin: 0 0 25px 0;
  font-size: 17px;
  font-weight: 500;
}
#recruit .entryForm .inner .boxForm .formContents.fc6 h2 {
  margin: 0 0 40px 0;
}
#recruit .entryForm .inner .boxForm .formContents h2 span {
  font-size: 17px;
  color: #f00;
}
#recruit .entryForm .inner .boxForm .formContents .inputForm input {
  width: 100%;
  padding: 15px 0;
  border-bottom: 1px solid #000;
  display: block;
}
#recruit .entryForm .inner .boxForm .formContents .inputRadioForm {
  padding: 0 0 12px 0;
  border-bottom: 1px solid #000;
}
#recruit .entryForm .inner .boxForm .formContents.fc10 .inputRadioForm {
  border-bottom: none;
}
#recruit .entryForm .inner .boxForm .formContents .inputRadioForm input#select1 + label {
  margin: 0 50px 0 0;
}
#recruit .entryForm .inner .boxForm .formContents .inputRadioForm label {
  margin: 0 0 10px 0;
  font-size: 14px;
  font-weight: 700;
  display: inline-block;
}
#recruit .entryForm .inner .boxForm .formContents .inputRadioForm input[type=radio] {
  width: 20px;
  height: 20px;
  margin: 0 10px 0 0;
  padding: 0;
  border-radius: 50%;
  background: #fff;
  border: 1px solid #ddd;
  position: relative;
  top: -1px;
  appearance: none;
}
#recruit .entryForm .inner .boxForm .inputRadioForm input[type=radio]:checked {
  width: 20px;
  height: 20px;
  border-radius: 50%;
  background: #ff5500;
  border: 3px solid #fff;
}
#recruit .entryForm .inner .boxForm .formContents textarea {
  width: 100%;
  height: 170px;
  padding: 15px 0;
  border-bottom: 1px solid #000;
  resize: none;
}
#recruit .entryForm .inner .boxForm .formContents .boxPrivacy {
  height: 250px;
  margin: 0 0 30px 0;
  padding: 30px;
  background: #fff;
  text-align: left;
  overflow-y: scroll;
}
#recruit .entryForm .inner .boxForm .formContents .boxPrivacy h3 {
  font-size: 17px;
  font-weight: 500;
  line-height: 1;
  margin: 0 0 20px 0;
}
#recruit .entryForm .inner .boxForm .formContents .boxPrivacy p {
  font-size: 14px;
  font-weight: 500;
  line-height: 1.7;
  margin: 0 0 25px 0;
}
#recruit .entryForm .inner .boxForm .formContents .boxPrivacy p.type2 {
  margin: 0;
}
#recruit .entryForm .inner .boxForm .formContents .boxPrivacy ul {
  margin: 0 0 25px 0;
}
#recruit .entryForm .inner .boxForm .formContents .boxPrivacy ul li {
  padding: 0 0 0 20px;
  font-size: 14px;
  font-weight: 500;
  line-height: 1.7;
}
#recruit .entryForm .inner .boxForm .formContents .boxPrivacy + .inputRadioForm label {
  font-weight: 500;
}
#recruit .entryForm .inner .boxForm .btnSubmit {
  max-width: 420px;
  width: 100%;
  margin: 0 auto;
  position: relative;
}
/*#recruit .entryForm .inner .boxForm .btnSubmit::after {
  content: '';
  width: 16px;
  height: 12px;
  background: url(../../img/common/iconArrow2.svg) no-repeat left top / 16px;
  position: absolute;
  top: calc(50% - 6px);
  right: 15px;
  transition: .3s ease-in-out;
}
#recruit .entryForm .inner .boxForm .btnSubmit:hover::after {
  background: url(../../img/common/iconArrow2_o.svg) no-repeat left top / 16px;
}*/
#recruit .entryForm .inner .boxForm .btnSubmit p {
  height: 80px;
}
#recruit .entryForm .inner .boxForm .btnSubmit input {
  padding: 30px;
  border: 1px solid #000;
  border-radius: 50%;
  font-size: 15px;
  font-weight: 600;
  text-align: center;
  transition: .3s ease-in-out;
}
#recruit .entryForm .inner .boxForm .btnSubmit input:hover {
  border: 1px solid #ff5500;
  background: #ff5500;
  color: #fff;
}

/* CF7用 */
.wpcf7c-btn-confirm {
  width: 180px;
  margin: 0 auto;
  display: block;
}
.wpcf7c-btn-back {
  width: 180px;
  margin: 0 auto;
  display: block;
  position: absolute;
  top: 0;
  left: 0;
}
.wpcf7-submit {
  width: 180px;
  margin: 0 auto;
  display: block;
  position: absolute;
  top: 0;
  right: 0;
}
.confirmation_txt {
  margin: 0 0 50px 0;
  padding: 8px 10px;
  background: #f00;
  color: #fff;
  text-align: center;
  display: none;
}
.confirmation_txt.act {
  display: block;
}

/*
# =================================================================
# レスポンシブ要素
# =================================================================*/
/* 4K:2560px */
@media screen and (min-width: 1921px) {
}
/* PC:1920px */

/* laptop NotePC L */
@media screen and (max-width: 1440px) {
}
@media screen and (max-width: 1240px) {
  #recruit .requirements .inner:nth-of-type(3) .ttl {
    width: 300px;
  }
  #recruit .requirements .inner:nth-of-type(3) .info {
    width: calc(100% - 300px);
  }
  #recruit .requirements .inner:nth-of-type(3) .info .box1 h3 {
    padding: 50px 0 50px 40px
  }
  #recruit .requirements .inner:nth-of-type(3) .info .box1 .boxOpen {
    padding: 0 40px 60px 40px;
  }
  #recruit .entryForm .inner .ttl {
    width: 300px;
  }
  #recruit .entryForm .inner .boxForm {
    width: calc(100% - 300px);
  }
}

/* laptop NotePC */
@media screen and (max-width: 1024px) {
}

/* tablet */
@media screen and (max-width: 768px) {
  #recruit .requirements .inner:nth-of-type(3) {
    display: block;
  }
  #recruit .requirements .inner:nth-of-type(3) .ttl {
    width: 100%;
    margin: 0 0 70px 0;
  }
  #recruit .requirements .inner:nth-of-type(3) .info {
    width: 100%;
  }
  #recruit .requirements .inner:nth-of-type(3) .info .box1 h3 {
    padding: 50px 0 50px 20px;
  }
  #recruit .requirements .inner:nth-of-type(3) .info .box1 .boxOpen {
    padding: 0 40px 60px 20px;
  }
  #recruit .entryForm {
    padding: 130px 0;
  }
  #recruit .entryForm .inner {
    display: block;
  }
  #recruit .entryForm .inner .ttl {
    width: 100%;
    margin: 0 0 70px 0;
  }
  #recruit .entryForm .inner .boxForm {
    width: 100%;
  }
}

/* mobile L */
@media screen and (max-width: 480px) {
  #recruit .requirements .inner.type3 {
    padding: 90px 0 0 0;
  }
  #recruit .requirements .inner .ttl {
    margin: 0 0 110px 0;
  }
  #recruit .requirements .inner .ttl h1 {
    margin: 0 0 30px 0;
  }
  #recruit .requirements .inner .txt {
    margin: 0 auto 90px auto;
  }
  #recruit .requirements .inner .txt p {
    font-size: 3.8vw;
    letter-spacing: .02em;
  }
  #recruit .requirements .inner:nth-of-type(3) {
    padding: 0 0 100px 0;
  }
  #recruit .requirements .inner:nth-of-type(3) .ttl {
    margin: 0 0 20px 0;
  }
  #recruit .requirements .inner:nth-of-type(3) .info .box1 h3 {
    padding: 40px 0 40px 20px;
    font-size: 4.8vw;
  }
  #recruit .requirements .inner:nth-of-type(3) .info .box1 .boxOpen p {
    font-size: 3.7vw;
  }
  #recruit .requirements .inner:nth-of-type(3) .info .box1 .boxOpen h4 {
    font-size: 3.7vw;
  }
  #recruit .requirements .inner:nth-of-type(3) .info .box1 .boxOpen ul li {
    font-size: 3.7vw;
  }
  #recruit .entryForm {
    padding: 80px 0 100px 0;
  }
  #recruit .entryForm .inner .ttl {
    margin: 0 0 10px 0;
  }
  #recruit .entryForm .inner .boxForm .formContents h2 {
    font-size: 4.6vw;
  }
  #recruit .entryForm .inner .boxForm .formContents .inputRadioForm label {
    font-size: 3.7vw;
  }
  #recruit .entryForm .inner .boxForm .formContents .inputRadioForm p {
    font-size: 3.5vw;
  }
  #recruit .entryForm .inner .boxForm .formContents .boxPrivacy {
    height: 430px;
    padding: 20px;
  }
  #recruit .entryForm .inner .boxForm .formContents .boxPrivacy h3 {
    font-size: 4.5vw;
  }
  #recruit .entryForm .inner .boxForm .formContents .boxPrivacy p {
    font-size: 3.6vw;
  }
  #recruit .entryForm .inner .boxForm .formContents .boxPrivacy ul li {
    font-size: 3.6vw;
  }
  #recruit .entryForm .inner .boxForm .btnSubmit input {
    font-size: 4vw;
  }
  .wpcf7c-btn-back {
    width: 150px;
  }
  .wpcf7-submit {
    width: 150px;
  }
}

/* mobile M */
@media screen and (max-width: 375px) {
}

/* mobile S */
@media screen and (max-width: 320px) {
}
